Subject: Need a FITS reader that supports binary table extensions

From: dc at stars.gsfc.nasa.gov (Dave Cottingham)
Date: Tue, 26 Nov 1991 16:13:00 GMT

As I mentioned in the subject line, I need a FITS reader that supports
the binary table extensions.  In case it matters, I need to use it on
VMS, and one that works on a Unix box would also come in handy.  All
hints much appreciated.

Thanks,
Dave Cottingham
dc at cobi.gsfc.nasa.gov